/*--general--*/
body {margin:0; padding:0; background:#3d3636 url(/includes/images/bckg.gif) center top repeat-x; color:white; font-family:Tahoma,Verdana,Helvetica,sans-serif; font-size:12px; line-height:16px;}
* {margin:0; padding:0;}
img, a, img a{border:none!important;}
img{float:left;}
p {font:12px/18px Tahoma,Verdana,Helvetica,sans-serif; color:#fff;}
a {color:#fff; text-decoration:none;}
a:hover {text-decoration:underline;}
.green {color:#2cd70a;}
.hide {display:none;}
.lCol {float:left; width:253px;}
.rCol {float:right; width:669px;}		
/*--mainsite--*/
	#siteHld {clear:both;float:left;margin:0;padding:0; width:922px;}
		#topHld {clear:both;float:left; margin:0;padding:0;width:922px; height:91px; background:url(/includes/images/bckg_page.gif) left top repeat-y;}
			#logoHld {float:left; width:252px;margin:0;padding:0; height:91px; background:#795930 url(/includes/images/brownbar2.png) left bottom no-repeat;}
			    #logoHld h1 {float:left; width:252px; margin:0;padding:0;height:91px; margin:0; padding:0;}
			    #logoHld h1 a {float:left; width:252px; height:91px; text-indent:-9999px; background:#101010 url(/includes/images/logo.gif) left top no-repeat;}
			#chckoutPnl {float:right; width:222px;margin:0;padding:0; height:68px; font-size:11px; background:url(/includes/images/bckg_checkout.gif) left bottom no-repeat;}
			    #chckoutPnl p {width:90px; color:#fff; line-height:15px;}
                #chckoutTopNav {float:left; height:29px;}
				    #chckoutTopNav a {padding:0 0 0 10px; font-size:12px; line-height:29px;}
				    #chckoutItms {float:left; width:85px; height:36px; padding:3px 0 0 10px;}
				    #chckoutBtmNav {float:right; width:102px; height:37px; padding:2px 0 0 0;}
				    #chckoutTopNav {float:left; height:29px;}
				    #chckoutTopNav a {padding:0 0 0 10px; font-size:12px; line-height:29px;}
				    #chckoutItms {float:left; width:85px; height:36px; padding:10px 0 0 10px;}
				    #chckoutBtmNav {float:right; width:102px; height:37px; padding:10px 0 0 0;}
		#FlashBackGroundImagesHolder {float:left;margin:0;padding:0; width:922px;height:555px;position:relative;}
	    #LayerOverFlash {margin:0;padding:0; width:922px;height:555px;position:absolute; z-index:123;left:0;}
		#FlashOverlayer {margin:0;padding:0; width:922px;height:555px;}
	    #UnderLogoBar {margin:0;padding:0;width:252px;height:35px;float:left;border-right:1px solid white;background:url(/includes/images/brownbar.png) left bottom no-repeat;filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.9;}
	        #mainNavHld {float:left; width:669px; margin: 0;filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.9;}
			#mainNavHld ul {width:669px; height:35px; margin:0 auto; padding:0; list-style-type:none;}
			#mainNavHld ul li {float:left;}
			#mainNavHld ul li a {float:left; height:35px; text-indent:-9999px; background-position:left top;}
			#mainNavHld ul li a:hover {background-position:left bottom;}
			#mainNavHld ul li.selected a {background-position:left bottom;}
			#mainNavHld ul li#nav1 a {background-image:url(/includes/images/Pnav/Home.png); width:155px;}
			#mainNavHld ul li#nav2 a {background-image:url(/includes/images/Pnav/ShopOnline.png); width:168px;}
			#mainNavHld ul li#nav3 a {background-image:url(/includes/images/Pnav/AboutUs.png); width:140px;}
			#mainNavHld ul li#nav4 a {background-image:url(/includes/images/Pnav/ContactUs.png); width:206px;}
		#BrownBar {float:left; width:252px; height:30px;border-right:1px solid white;background:url(/includes/images/brownbar2.png) left top no-repeat;}
            #prodPnl {float:left; width:252px; height:490px; position:relative; border-right:1px solid white;}
			    #prodImg {float:left; width:252px; height:386px; position:absolute; left:0px; top:0px; z-index:1; }
    	        #prodTlt {float:left; width:252px; height:20px; position:absolute; left:0px; top:366px; z-index:2; background:#000 url(/includes/images/bckg_withalpha.png) left top repeat-y; filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.7;}
				#prodTlt h3 {float:left; width:252px; height:20px; text-align:center; margin:0; font-weight:normal; font-size:12px;}
				#prodThumbs {float:left; width:252px; height:104px; position:absolute; left:0px; top:387px; z-index:3; background:#fff;}
					.prodThumb {float:left; width:84px; height:103px;}
					.prodThumb img {float:left; width:84px; height:103px; border:none;}
		    #hdrImgHld {float:right; width:669px; height:520px; position:relative;}
		        #shopMenu {float:left; width:174px; height:130px; position:absolute; left:0px; top:15px; z-index:2; background:#000; filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; font-size:14px; line-height:30px;}
				#shopMenu ul {float:right; width:137px; margin:0; padding:0 0 0 20px; list-style-type:none; text-transform:uppercase;}
				#shopMenu ul li {float:left; width:122px; padding:0 0 10px 0; line-height:14px;}
				#shopMenu a#v_slideout {}
				#shopMenu a#v_slidein {}
				#shopMenu a#v_toggle {float:left; clear:both; width:100px; height:30px; padding:0 0 0 15px; background:url(/includes/images/arrow.gif) right center no-repeat;}
				#vertical_slide {float:left; clear:both; width:174px; height:80px;}
				#cntPnl {float:left; width:267px; height:286px; position:absolute; left:402px; top:50px; z-index:3; background:#000; filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; overflow:hidden;}
					#cntHld {float:left; width:242px;}
						#cntTlt {float:right; width:212px; margin:20px 0 10px 0; }
						#cntTlt h2 {float:left; width:212px; font-size:20px; line-height:20px; margin:0;text-indent:-9999px}
						#cntBdy {float:right; width:212px; height:190px; overflow:hidden;}
                        #cntBdy a {color:#C6E5CC;}
                        #cntBdy a:hover {color:#2CD70A;}
                    .offerPnl {float:left; width:267px; height:100px; position:absolute; left:402px; top:357px; z-index:4; background:#000;/* filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;*/}
					.offerImg {float:left; width:90px; height:100px;}
					.offerCnt {float:right; width:170px;}
						.OfferCntTlt {float:left; width:178px; height:26px; background:url(/includes/images/ln_offer.gif) left bottom no-repeat;}
						.OfferCntTlt h3 {float:left; width:160px; height:26px; font-weight:normal; font-size:12px;font-weight:bold; margin:0; line-height:26px; overflow:hidden;}
						.OfferCntBdy {float:left; width:150px; height:65px; overflow:hidden;}
				        .OfferCntBdy p {margin:3px 0 0 0;line-height:14px;}
				        .OfferCntBdy a {font-weight:bold;}
				#btnSignup {float:left; width:27px; height:179px; position:absolute; left:670px; top:270px; z-index:5; background:url(/includes/images/btn_signup.gif) left bottom no-repeat;}				
				#btnSignup h3 {float:left; width:27px; height:179px; margin:0;}
				#btnSignup h3 a {float:left; width:27px; height:179px; text-indent:-9999px;}
				#ftrNavHld {float:right; width:669px; height:30px; position:absolute; left:0px; top:490px; z-index:6; background:#000; filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.7;}
					ul#ftrNav {float:left; margin:5px 0 0 15px; padding:0; list-style-type:none;}
					ul#ftrNav li {float:left; padding:0 11px; background:url(/includes/images/sep_ftr.gif) left center no-repeat;}
					ul#ftrNav li.first {padding:0 11px 0 0; background:none;}
					ul#ftrNav li.last {padding:0 11px 0 11px;}
	                #RowearSite {float:right; margin:5px 10px 0 0; padding:0 0 0 21px; font-weight:normal; background:url(/includes/images/arrow.gif) left center no-repeat;}			
                    #btnDwnl {float:right; margin:5px 10px 0 0; padding:0 0 0 21px; font-weight:normal; background:url(/includes/images/arrow.gif) left center no-repeat;}			
			#btmHld {float:left; width:922px; background:transparent url(/includes/images/bckg_page.gif) left top repeat-y;}
			#ftrAddress {float:right; width:654px; margin:10px 0; font-size:11px;}
				#address {float:left; clear:both;}
				#regNo {float:left;}
				#aroCredit {float:right;}

/* HP POPUP */
#layer{width:568px; float:left; clear:both;
 border:9px solid #44C328; font-size:12px;
 font-family:Verdana,Tahoma,Arial,sans-serif; line-height:12px;
 position:absolute; top:110px; left:300px; z-index:200;
 text-align:left;/*filter:alpha(opacity=90);opacity:.90;*/background:#FFF url(/includes/images/logoSmall.gif) left top no-repeat;}
#layer a {color:#3abb0e; text-decoration:none; font-weight:bold}
#layer a:hover {text-decoration:underline;}
#closeHeader{width:568px; height:39px; line-height:22px; margin:0; padding:0;
 background-color:#000; float:left; clear:both;}
#closeHeader a{float:right; padding:9px 17px 0 0; color:#CCC; font-weight:normal;height:39px;}

#popupMain{width:568px; margin:0; padding:0; float:left; clear:both;}
#popupTxt{height:auto; margin:0; padding:10px 6px 38px 15px;
 float:left; border:0px solid red; color:#58350f!important}
#popupTxt p {color:#000!important;font:12px normal arial, helvetica, sans-serif;line-height:20px;}
.man{width:270px;float:left;}
.woman{width:270px;float:right;}


 
 